body {
    font-family: sans-serif;
    background: #818181; /*#F5FFFA; */
}


table {
    color: #333;
    width: 100%;
    border-collapse: collapse;
    border: 5px ridge #ddd;
    border-spacing: 0;
}

td, th {
    border: 1px solid transparent; /* No more visible border */
    height: 30px;
    transition: all 0.3s;  /* Simple transition for hover effect */

}

th {
    /* background: #DFDFDF; */
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

td {
   /* background: #FAFAFA; */
    text-align: center;
}

table.fixed { table-layout:fixed;
               cursor: url("https://img.icons8.com/color/48/000000/salt-shaker.png"), auto;
            }
table.fixed td { word-wrap: break-word}

/* Cells in even rows (2,4,6...) are one color
tr:nth-child(even) td { background: #F1F1F1; }

 Cells in odd rows (1,3,5...) are another (excludes header cells)
 tr:nth-child(odd) td { background: #FEFEFE; } */

.map {
    height: 400px;
    /* width: 90%; */
    margin: 0 auto;
    border: 10px ridge #ddd;
    margin-bottom: 0.1em;
    }


h2 {
    color: #111;
    font-family: 'Open Sans', sans-serif;
    font-size: 56px;
    font-weight: 300;
    line-height: 56px;
    text-align: center;


    }

 h3 {
     color: #111;
     font-family: 'Open Sans', sans-serif;
     font-size: 20px;
     font-weight: 300;
     line-height: 20px;
     text-align: center;
     }

 a {
     font-size: 6px;
     }

td.test {
   height: 0.05px;
 }

 #Progress_Status {
   visibility: hidden;
 }

  #No_Data {
    visibility: hidden;
  }


th, td {

background: linear-gradient(124deg, #ff2400, #e81d1d, #e8b71d, #e3e81d, #1de840, #1ddde8, #2b1de8, #dd00f3, #dd00f3);
background-size: 1800% 1800%;

-webkit-animation: rainbow 18s ease infinite;
-z-animation: rainbow 18s ease infinite;
-o-animation: rainbow 18s ease infinite;
  animation: rainbow 18s ease infinite;}

@-webkit-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@-moz-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@-o-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}

/* The sidebar menu */
.sidenav {
  height: 100%; /* Full-height: remove this if you want "auto" height */
  width: 192px; /* Set the width of the sidebar */
  position: fixed; /* Fixed Sidebar (stay in place on scroll) */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #111; /* Black */
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 20px;
}

/* The navigation menu links */
.sidenav label, h4, p {
  padding: 0px 8px 6px 1px;
  text-decoration: none;
  font-size: 16px;
  color: #818181;
  display: block;
  font-family: 'Open Sans', sans-serif;
}

.sidenav input, select, {
  padding: 0px 8px 6px 1px;

}

/* Style page content */
.main {
  margin-left: 192px; Same as the width of the sidebar
  /* padding: 0px 10px; */
}

/* On smaller screens, where height is less than 450px, change the style of the sidebar (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

